.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
#game_top_twitter {
	margin: 10px 0 15px;
}
#game_top_twitter h3 {
	height: 37px;
	box-sizing: border-box;
	padding-left: 10px;
	color: #fff;
	font-size: 16px;
	line-height: 37px;
	background-color: #005ab0;
	border-radius: 3px 3px 0 0;
}
#game_top_twitter span {
	position: relative;
	display: inline-block;
	width: 23px;
	height: 19px;
	margin-right: 7px;
	top: 8px;
	background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAATCAYAAAB7u5a2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo4Qjc0OTQxNDRERjUxMUU0QkNCMUQ2Qjg5NEI2RkU1MiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo4Qjc0OTQxNTRERjUxMUU0QkNCMUQ2Qjg5NEI2RkU1MiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjhCNzQ5NDEyNERGNTExRTRCQ0IxRDZCODk0QjZGRTUyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjhCNzQ5NDEzNERGNTExRTRCQ0IxRDZCODk0QjZGRTUyIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+exaMzAAAAWtJREFUeNqs1L0vg0EAx/FrNRVLRXSxGLxsouliqYmhEWlMiMFqNjT+Af4Ag1lisRgqDAYxqZd0IBIJqxBdMJUUqfM97uLxpNc72l/yedInvef3PH16d0JKKf4hhwM84QG7yAS+n0PanGxhxrN4SdqzhpIWj3BoF0JUxXdGcSTsGcaFaByJPG7Vk3TjI3D3xQZPvSndqaKCrLmoHBpwiqk65Sce5XfoV+PNRQuWgddYxSxSKHqUr5uHUYckEvpPrTkufPco3zDlUV58HFfoQs3xZ8WEOzfBwfd4xrhoTc7Nh8jXuxEijbMWFKuyBCrqJBq4WxaHeGuifMcUB8tVijhGuYny5d+/42cO98nmshdeF+FFkvGcbuGoFd7pKld6kNe7nm/G6m0Xtj2kAwXP4mnbXqTm+RB68YoBTCLnuVjm9QyzTEwpR7D9h1fwiBXEXHu/WUQqKUzoPX0QSbThRU/PS+yjoFe0M58CDADWMqqi+Hl2sgAAAABJRU5ErkJggg==");
}
#tweet_area {
	height: 180px;
	border: solid 1px #ccc;
	border-top: none;
	overflow-x: none;
	overflow-y: scroll;
}
.user_tweet {
	position: relative;
	padding: 10px 0 0;
	color: #444;
	font-size: 14px;
	line-height: 1.45;
	background-color: #f9f9f9;
}
.user_tweet:nth-child( odd ) {
	background-color: #f0f0f0;
}
.tw_icon {
	float: left;
	width: 68px;
	margin-bottom: 10px;
	text-align: center;
}
.tw_content {
	float: left;
	width: 565px;
	margin-bottom: 10px;
}
.tw_user_link {
	margin: 0 0 8px;
}
.tw_user_link a {
	color: #444;
	opacity: 0.8;
}
.tw_user_link a:hover {
	opacity: 1.0;
}
.tw_user_link a em {
	margin-left: 5px;
	margin-right: 10px;
	color: #777;
	font-size: 12px;
	font-style: normal;
}
.tw_user_tweet a {
	margin-left: 8px;
}
.tw_user_tweet a:hover {
	text-decoration: underline;
}
.tw_other ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tw_other li a {
	position: absolute;
	display: block;
	height: 16px;
	top: 10px;
	overflow: hidden;
	text-indent: -9999px;
	background-repeat: no-repeat;
	opacity: 0.7;
}
.tw_other li a:hover {
	opacity: 1.0;
}
.tw_other li.tw_re a {
	width: 15px;
	left: 565px;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAQCAYAAADJViUEAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3FpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozNjk0MDk5Ni1mM2JiLWRiNDYtOGI4Zi1kMjFjYjYwMTdjMzgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MDAzRkNGMzg0RThCMTFFNDk2RTI4MjlFOThBOTYzMDgiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MDAzRkNGMzc0RThCMTFFNDk2RTI4MjlFOThBOTYzMDgiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjg1M2FiZmI2LWIyNjUtYmY0OC05MTM0LTM3N2RmOTkxMjM1NiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDozNjk0MDk5Ni1mM2JiLWRiNDYtOGI4Zi1kMjFjYjYwMTdjMzgiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5/0Te6AAABB0lEQVR42mL8//8/A7mABUQwRm/EJScPxHexSf5f6s/AhMNQHiDeBDIXn83YNDsA8TkgNoby2Qlp5gBiHyDeAcT7gVgViMWA+DYQfwHi80DcCsRK2DSLQDUo4/C7ARBXAfF1IC5E1/wEiPuBWB2IU4D4PRC/A+JmIN4DxP+g6tiAuBfqNQw/gxTNhdoEMnAGELsCsQsQ/4SqAQWiJ64AA4FHQGwLxIJQ/n5o6MPAS3yaQeATEF9F4sNs/gPEawhpRgasQOwEZXdDXUa05mIglgLizUBcjy+RoAMTIK4G4vlAHALEv1HSNh5gDsR9QBwPxOuwZgwcgBuU/oHYBkpjAEZKsiRAgAEA/KYx2i55o24AAAAASUVORK5CYII=");
}
.tw_other li.tw_ret a {
	width: 17px;
	left: 590px;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAQCAYAAADwMZRfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3FpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozNjk0MDk5Ni1mM2JiLWRiNDYtOGI4Zi1kMjFjYjYwMTdjMzgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MDAzRkNGM0M0RThCMTFFNDk2RTI4MjlFOThBOTYzMDgiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MDAzRkNGM0I0RThCMTFFNDk2RTI4MjlFOThBOTYzMDgiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjg1M2FiZmI2LWIyNjUtYmY0OC05MTM0LTM3N2RmOTkxMjM1NiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDozNjk0MDk5Ni1mM2JiLWRiNDYtOGI4Zi1kMjFjYjYwMTdjMzgiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7VpYnDAAABSUlEQVR42qzUPyhFYRjH8Xv8CZtYrpKNMijJ3WSQlEFKJiPJHaSQYjKwMjAog5TuqOtP2SzIv5xSBkwWA6UYGW7H963fqefczj0UT33Oe3rP2/P+ed6OFwRB6q9R4R6+70c6O1ef48a24a64M8gNpsp+OdkIZhNXUmLmcvRgGv14wRFucYiLcGDcSjxk0IwuvbtIK9kCznGA6rgkrThGFR6wqGRb2MUQzjR2ANniJG7Wa+yYgS4+MIYc8ujFm77V2SQN2MMTtkucX17tF95dYbBvk8yhHlf6WJlQqQ5tcc3dDpukXW03atW/ElbPRA02sGlLHiY5UduCe6xjWGeUMftfVvIJFCL3hFhSaadUynH1NymRO6f5UhcuXElB5UxrS1kd8iP6MIrXxBtrwp38KS61jUl82gE3M40/JrFXPrLvpPD+41fwLcAA4lRHP3FVXOEAAAAASUVORK5CYII=");
}
.tw_other li.tw_fav a {
	width: 16px;
	left: 615px;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3FpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozNjk0MDk5Ni1mM2JiLWRiNDYtOGI4Zi1kMjFjYjYwMTdjMzgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MDA0MzAzOTE0RThCMTFFNDk2RTI4MjlFOThBOTYzMDgiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MDA0MzAzOTA0RThCMTFFNDk2RTI4MjlFOThBOTYzMDgiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjg1M2FiZmI2LWIyNjUtYmY0OC05MTM0LTM3N2RmOTkxMjM1NiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDozNjk0MDk5Ni1mM2JiLWRiNDYtOGI4Zi1kMjFjYjYwMTdjMzgiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5f8xr5AAAA7klEQVR42qTTzwoBQQDH8SVyUUpyFFJycvAAXkA4US6UEu9Arl5B5MbJQeKmeAAHHJXc5ObigGJ9t+YwrXaWbH1qdmbnNzv/HLqua/88Dq00UbUnsbVq1Ic5zano7MYYedUIqoAGYujA9WuADy1RjqNmFWBO9iOFKgJSfRsXbLDHUw7woIc0QhYDBTES5St2aGJpTOGOgWlE1ePFESt5DYyXIh5fBExRNnbRvIgzVGw6L1GQ18C8CzObgIWYsuU2hm0CwnbnQP7ghTnOvwYYv9hHAhlEUMdBlJUHaY0oTlLdDV0Rmv24jf9e57cAAwDz4i78o6gBoQAAAABJRU5ErkJggg==");
}
